// site.js
// Copyright (C) 2022 DTP Technologies, LLC
// License: Apache 2.0

'use strict';

module.exports = {
  name: process.env.DTP_SITE_NAME,
  description: process.env.DTP_SITE_DESCRIPTION,
  domain: process.env.DTP_SITE_DOMAIN,
  domainKey: process.env.DTP_SITE_DOMAIN_KEY,
  company: process.env.DTP_SITE_COMPANY || 'Digital Telepresence, LLC',
  coreAuth: {
    scopes: ['account-read', 'event-write'],
  },
  networkPolicy: 'closed',
};